contentColumnType: string
fieldGroup: 6a4c7058-283e-4bb3-97b7-1b42008f578c # Global
handle: fotoAgente
instructions: 'Se recomienda subir una foto cuadrada en resolución mínima de 200x200px'
name: 'Foto agente'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: thumbs
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: true
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
